Subject: Re: [netatalk-admins] Permissions

From: [email-masked]
Date: Mon, 14 Jul 1997 22:32:24 +0100

> Once again, I have had no luck with this problem so here it is again.
> 
> I am having problems with netatalk 1.4b2 on a sparc20 using solaris 2.5.1.
> Everything is fine when I am root, but when any other user wants to use
> nbp functions or pap or other utils, they get a permission denied error.
> For instance, pap returns a nbp_lookup: permission denied error. Any
> ideas? I tried using the new auth file but it wouldnt compile.

Read/write permission is needed on ddp device
To do a quick check 

cd /devices/pseudo
chmod a+rw clone@0:ddp